body { background: #fafafa; color:#8d949a; line-height:1.625} 

/* General Links */
a:link { text-decoration : none; color : #f36f21; border: 0px;} 
a:active { text-decoration : none; color : #f36f21; border: 0px;} 
a:visited { text-decoration : none; color : #f36f21; border: 0px;} 
a:hover { text-decoration : none; color : #d55d17; border: 0px;} 

img { padding: 0px; border: none;}

input { font-family: 'Verdana'; color: #2f2928; font-size: 12px; }
textarea { font-family: 'Verdana'; color: #2f2928; font-size: 12px;  }
select { font-family: 'Verdana'; color: #2f2928; font-size: 12px;}

.header .search { /*background: #020b6f;*/ }
.header .search .input { border:1px solid #00386b; font-size: 14px; padding: 3px 3px 4px 3px; margin: 0px; border-radius:2px; color: #b7b7b7;}
.header .search p a { color:#6699cc; }

.TopMenu ul { border-left: solid 1px #6699cc;}
.TopMenu li { border-right: solid 1px #6699cc;}
.TopMenu li a { color:#99ccff;}
.TopMenu li a:visited { color:#99ccff;}
.TopMenu li a:hover { color:#fff;}

/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.menu, .menu ul li {
	color: #EEEEEE;
	font-size: 12px; 
	font-weight: normal;
}

.menu ul li {

}

.menu ul {
	width: 12px;
}

ul.menu > li > a{
	color:#1b3d6b; 
	text-align:center;
	font: normal 18px 'Trebuchet MS';
	padding:10px 30px;
}

.menu a, .menu li a:visited {
	text-decoration: none;
	display: block;
	position: relative;
}

.menu li li a {
	padding: 10px; border-bottom:1px dotted #DDDDDD;
}

.menu li li a:link, .menu li li a:visited {
	color: #ffffff;
	background-color: #688ab7;
}

.menu li li li a {
	padding:7px 5px;
}

.menu li li li a:link, .menu li li li a:visited {
	background-color: #74cedb;
	color: #121212;
}
.menu a.dropdownsub {	background-image: url(../images/arrow.right.png) !important;
	background-position: 160px 14px !important;
	background-repeat: no-repeat !important;
}

.menu ul a:link, .menu ul a:visited {
	color: #EEEEEE;
	font-weight: normal;
	width: 160px;
}

/*.menu li a:hover, */
.menu li li a:hover, .menu li li li a:hover {
	color: #ffffff;
	background-color: #003366;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#001043),to(#003366));
	background-image: -webkit-linear-gradient(top,#001043,#003366);
	background-image: -o-linear-gradient(top,#001043,#003366);
	background-image: linear-gradient(to bottom,#001043,#003366);
	background-repeat: repeat-x;
	
}

 .menu li:hover>a {
	color: #f36f21;
	background:none;
	/*
	border-radius: 2px; -webkit-border-radius: 2px;
	background-color: #003366;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#001043),to(#003366));
	background-image: -webkit-linear-gradient(top,#001043,#003366);
	background-image: -o-linear-gradient(top,#001043,#003366);
	background-image: linear-gradient(to bottom,#001043,#003366);
	background-repeat: repeat-x;
	
	*/
}

.menu li li {	/* create borders around each item */
}
.menu ul>li + li {	/* and remove the top border on all but first item in the list */
	border-top: 0;
}

.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;
}

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a {
	
}

/* Fix for IE5/Mac \*//*/
.menu a {
	float: left;
}
/* End Fix */

/* ie 6 only style */
* html .menu a:hover, * html .menu .adxmhoverA {		/* li:hover>a selector */
	color: #ffffff;
	background:linear-gradient(#001043, #003366) repeat scroll 0 0 transparent;
	text-decoration: none;
}

/* BreadCrumb */

.content .BreadCrumb { background: #def2ff;}

.content h1 { color: #f36f21; }
.content h2 { color: #f36f21;}
.content h3 { color: #222222;}

.Featured h1 { border-bottom: solid 3px #d6e2ef;}
.RecentArticles h1 { border-bottom: solid 3px #d6e2ef;}
.News h1 { border-bottom: solid 3px #d6e2ef;}
.News h2 { color:#cc9933; }
.RecentBlogs h1 { border-bottom: solid 3px #d6e2ef;}

.Post .PostAuthorDetails { background:#def2ff;}
.Post .PostAuthorDetails h2 {}

.Post .PostMore .Comment .Details { }
.Post .PostMore .Comment {background:#F8F8F8 url('../images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF; }
.Post .PostMore .CommentAlt {background:#FFFFFF url('../images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF;}

.AZ ul { background:#def2ff;}

.PageForms form { border: solid 2px #def2ff;}
.PageForms th { background: #def2ff;}

.PageForms .Button { background: #b1d8ff; }

#tabnav .tablink a:link, #tabnav .tablink a:visited { background: #d5edfd; border: 1px solid #a1d5f8;color:#f36f21;}
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active { border-bottom: 1px solid #fff; background: #fff; color:#000066;}
#tabnav a:hover { background: #fff;}

.right h2 { color:#993300;}
.right .Categories li a:hover { background-color: #def2ff; }

/* Paging */
.Paging a { border: 1px solid #005DBB; background: #def2ff;}
.Paging a:visited { background: #def2ff; border: 1px solid #005dbb;}
.Paging a:hover { background: #005dbb; color:#fff; }
.PagingDisabled { border: 1px solid #ccc; background: #003366; color:#666;}
.PagingCurrentPageNumber { border: 1px solid #005dbb; background: #005dbb; color: #fff;}

/* Summary Article Attachment */
.AttachmentList { border:1px solid #BEBEBE; background-color: #F8F8F8; }
.AttachmentList ul li { background: url(../images/attach.gif) no-repeat left top; }
.AttachmentHeading { color:#384C4B;}
/* Teaser Image Styles */
.FeatureImageSpan {background-color: #F5F5F5;}
.FeatureImageCaption {  border-bottom: 1px #CCCCCC solid;  }
